
.close-btn {
  display: block;
  padding: 0;
  border: 0;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  color:white;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.close-btn:focus, .close-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


#side-nav {
  z-index: 200;
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #fff;
}
#side-nav .close-btn {
  display: none;
}
#side-nav .block-title {
}
#side-nav .block {
  z-index: 2;
  position: relative;
  padding: 0.75em 1.25em;
  /*background: #333333;*/
}
#side-nav ul {
  *zoom: 1;
  display: block;
}
#side-nav ul:before, #side-nav ul:after {
  content: "";
  display: table;
}
#side-nav ul:after {
  clear: both;
}
#side-nav li {
  display: block;
}
#side-nav li a {
  display: block;
  color: #ccc;
  font-size: 0.95em;
  line-height: 1.1em;
  /*font-weight: bold;*/
  outline: none;
  text-shadow: 0 1px 0 #000000;
}
#side-nav li a:focus, #side-nav li a:hover {
  color: #fff;
  /*background: rgba(255, 255, 255, 0.1);*/
}
#side-nav li.active a {
  color: #fff;
}


#main {
  background: #fff;
}
#main .block {
  padding: 2.625em 1.875em;
}

footer[role="contentinfo"] {
  background: #ddd;
}

@media screen and (min-width: 45.0625em) {
  #top .nav-btn {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  #side-nav .block-title {
  }
  #side-nav ul {
    text-align: center;
    white-space: nowrap;
  }
  #side-nav li {
    display: inline-block;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
  }
  #side-nav li:last-child {
    border-right: none;
  }
  #side-nav li a {
    padding: 0.42857em 0.85714em;
  }
}
@media screen and (max-width: 45em) {
  #side-nav {
    position: absolute;
    top: 0;
    padding-top: 0;
  }
  #side-nav:not(:target) {
    z-index: 1;
    height: 0;
  }
  #side-nav:target .close-btn {
    display: block;
  }
  #side-nav .close-btn {
    position: absolute;
	top: -2.6em;
	left: 0.5em;
  }
  #side-nav .block {
    position: relative;
    padding: 0;
  }
  
  #side-nav ul { margin: 0 5px; }
  
  #side-nav li {
    position: relative;
    /*border-top: 1px solid rgba(255, 255, 255, 0.1);*/
  }
  #side-nav li:last-child {
    /*border-bottom: 1px solid rgba(255, 255, 255, 0.1);*/
  }
  #side-nav li a {
    padding: 0.6rem 0.6rem;
  }

  .js-ready #side-nav {
    height: 100%;
    width: 70%;
    /*background: #333333;*/
    -webkit-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
  }
  .js-ready #side-nav .block {
    background: transparent;
  }
  .js-ready #side-nav .close-btn {
    display: block;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  .js-ready #side-nav .close-btn:focus, .js-ready #side-nav .close-btn:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  .js-ready #side-nav {
    left: -70%;
  }
  .js-ready #inner-wrap {
    left: 0;
  }

  .js-nav #inner-wrap {
    left: 70%;
  }

  .csstransforms3d.csstransitions.js-ready #side-nav {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .csstransforms3d.csstransitions.js-ready #inner-wrap {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .csstransforms3d.csstransitions.js-nav #inner-wrap {
    -webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -ms-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
  }

  .csstransforms3d.csstransitions.js-ready #side-nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    -o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    transition: opacity 300ms 100ms ease, transform 500ms ease;
    -webkit-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -moz-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -ms-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -o-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }

  .csstransforms3d.csstransitions.js-nav #side-nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
